Technischer Support

Haben Sie ein Problem?

Sollten bei der Bedienung technische Fehler bzw. Anzeigefehler auftreten so überprüfen Sie bitte zuerst Ihre Webbrowser-Version.
Sie sollten, schon der Sicherheit wegen, stets die aktuellste Version Ihres Webbrowsers verwenden.
Um diese Webseite bedienen zu können benötigen Sie zumindest eine der folgenden Browser-Versionen:

  • Internet Explorer, ab Version 8.0
  • Mozilla Firefox, ab Version 4.0
  • Google Chrome, ab Version 5.0
  • Safari, ab Version 5.0

Wir empfehlen Ihnen aber dringend stets die neueste Version Ihres Webbrowsers zu nutzen - so bewegen Sie sich am schnellsten, schönsten und sichersten durch das WorldWideWeb.